## libapp-stacktrace-perl 0.09

=== debian/changelog ===
libapp-stacktrace-perl (0.09-5ubuntu5) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:34:16 +0200

libapp-stacktrace-perl (0.09-5ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:49:53 +1100

libapp-stacktrace-perl (0.09-5ubuntu3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:01:29 +0100

libapp-stacktrace-perl (0.09-5ubuntu2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:05:35 +0100

libapp-stacktrace-perl (0.09-5ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable the unthreaded.t test.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 Sep 2023 11:19:03 +0200

libapp-stacktrace-perl (0.09-5) unstable; urgency=medium

  * Team upload.
  * Add patch from Niko Tyni for Perl 5.38 compatibility.
    (Closes: #1051609)
  * Refresh lintian override (format).
  * Declare compliance with Debian Policy 4.6.2.
  * Update upstream metadata fields: Repository, Repository-Browse.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Sep 2023 22:45:10 +0200

libapp-stacktrace-perl (0.09-4ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable the unthreaded.t test.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Dec 2022 16:51:06 +0100

libapp-stacktrace-perl (0.09-4) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:15:05 +0100

libapp-stacktrace-perl (0.09-3ubuntu6) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 16:25:05 +0100

libapp-stacktrace-perl (0.09-3ubuntu5) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:41:51 +0100

libapp-stacktrace-perl (0.09-3ubuntu4) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:40:49 +0100

libapp-stacktrace-perl (0.09-3ubuntu3) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 12:41:15 +0100

libapp-stacktrace-perl (0.09-3ubuntu2) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 11:50:44 +0000

libapp-stacktrace-perl (0.09-3ubuntu1) eoan; urgency=medium

  * Disable the unthreaded.t test.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 Sep 2019 08:48:38 +0200

libapp-stacktrace-perl (0.09-3build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 18:09:01 -0600

libapp-stacktrace-perl (0.09-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.1.1.
  * Set "Rules-Requires-Root: no".

 -- Axel Beckert <abe@debian.org>  Mon, 20 Nov 2017 06:07:00 +0100

libapp-stacktrace-perl (0.09-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Axel Beckert ]
  * Add patch by Niko Tyni to fix FTBFS with newer toolchain. Thanks!
    (Closes: #775744)
  * Enable bindnow build hardening flag.
  * Declare compliance with Debian Policy 3.9.8.
  * Add perl-debug as (build-)dependency. Thanks Niko Tyni!
    (Also closes: #775744)
  * Switch debhelper compatibility to 10.

 -- Axel Beckert <abe@debian.org>  Sat, 10 Dec 2016 23:18:45 +0100

libapp-stacktrace-perl (0.09-1) unstable; urgency=low

  * Initial Release. (Closes: #772966)

 -- Axel Beckert <abe@debian.org>  Fri, 12 Dec 2014 17:43:53 +0100
