=== debian/control ===
Source: libapp-stacktrace-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gdb,
               perl-xs-dev,
               perl:native,
               perl-debug
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapp-stacktrace-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapp-stacktrace-perl.git
Homepage: https://metacpan.org/release/App-Stacktrace
Rules-Requires-Root: no

Package: perl-stacktrace
Architecture: any
Depends: gdb,
         perl-debug,
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Create stack traces of a running perl processes
 perl-stacktrace prints Perl stack traces of Perl threads for a given
 Perl process. For each Perl frame, the full file name and line number
 are printed.
