=== debian/watch ===
version=4
https://metacpan.org/release/App-Stacktrace   .*/App-Stacktrace-v?@ANY_VERSION@@ARCHIVE_EXT@$
